
/* root element for tabs  */
ul.tabs {
    list-style:none;
    margin:0 !important;
    padding:0;
    height:41px;
}

/* single tab */
ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 0 0 2px;
    list-style-image:none !important;
	width:auto;
	/*border-left:1px solid #FFF;*/
}

	ul.tabs li:first-of-type { margin-left:0px;}


ul.tabs a {
	line-height:100%;
    display:block;
    width: auto;
    text-align:center;
    text-decoration:none;
    padding:10px;
    margin:0px;
    position:relative;
    top:1px;
	/*assign bkg color here*/
}

/*ul.tabs > li:first-child { border-left:none;}*/


ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {}

/* active tab uses a class name "current". */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	/*assign bkg color here*/
    cursor:default !important;
	/*box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6);-webkit-box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6); -moz-box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6);*/
}


/* initially all panes are hidden */
.panes .pane {
    display:none;
}

/*.panes {box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6); -webkit-box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6); -moz-box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6);}*/


/*CONDITIONAL CLASSNAMES -- combined with HTML header code, targets IE8 and below ONLY*/
.lt-ie9 ul.tabs a.current, .lt-ie9 ul.tabs a.current:hover, .lt-ie9 ul.tabs li.current a { border:1px solid #d6d2c4;}
.lt-ie9 .panes {border:1px solid #d6d2c4;}
